## javax.transaction
Class HeuristicMixedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              javax.transaction.HeuristicMixedException

All Implemented Interfaces:
  Serializable

    public class HeuristicMixedException

extends Exception

Version:
  $Rev: 467742 $ $Date: 2006-10-25 21:30:38 +0200 (Wed, 25 Oct 2006) $
See Also:
  Serialized Form

Constructor Summary
`HeuristicMixedException()`
`HeuristicMixedException(String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### HeuristicMixedException

    public HeuristicMixedException()

### HeuristicMixedException

    public HeuristicMixedException(String message)

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.